CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfTransform Struct Reference

Encapsulate a 3x3 transform matrix. More...

`#include <Transform.h>`

## Data Fields

float | matrix [9]

## Detailed Description

Encapsulate a 3x3 transform matrix.

Definition at line 42 of file Transform.h.

## Field Documentation

float sfTransform::matrix[9]

Definition at line 44 of file Transform.h.

The documentation for this struct was generated from the following file:

- Transform.h